Subject: [os2genau_digest] No. 286
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 3 Mar 2002 01:00:00 +1100 (EDT)

Date:- 3 March 2002

1================================================

From: "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Date: Sat, 02 Mar 2002 07:01:36 +1000 (EST)
Subject: Re: [os2genau] Voice Type

The Convenience Packs for Warp 'trash' or at least dont support 
VoiceTypeDictation!  Now this latter software is  one of the principal reasons that I 
use OS2 - there are many others  :)- but I would appreciate help in reinstalling VT to 
a CP2 set up...

so far I have simply added the deleted/removed statements  in the config.sys file 
and I am almost there!   There must be some thing I am missing...??  I know that it is 
possible as the VT Dictation is sold as a separate package with e Comm station..!  
Daryl are you knowledgeable in this area??

secondly I am happy to burn a copy of the WarpUp CD  (the last and most recent 
Vol 15) was Jan 2001 and has the latest fixpacks 15 for Warp 4... email to me!
Graham Norton
Neurologist

"when I need a hole in the head, I use Windows
when I need a window on the brain, I use OS2!"

2==============================================

From: "David Forrester" <davidforatterrigal dot net dot au>
Date: Sat, 02 Mar 2002 10:08:41 +1100 (EDT)
Subject: Re: [os2genau] Voice Type

On Sat, 02 Mar 2002 07:01:36 +1000 (EST), Dr Graham Norton FRACP
Neurologist wrote:

>The Convenience Packs for Warp 'trash' or at least dont support 
>VoiceTypeDictation!  Now this latter software is  one of the principal reasons that I 
>use OS2 - there are many others  :)- but I would appreciate help in reinstalling VT to 
>a CP2 set up...
>
>so far I have simply added the deleted/removed statements  in the config.sys file 
>and I am almost there!   There must be some thing I am missing...??  I know that it is 
>possible as the VT Dictation is sold as a separate package with e Comm station..!  
>Daryl are you knowledgeable in this area??
>

Well, I'm not Daryl, but, it start "Da", so...

I can think of two things:
- The VoiceType WPS classes aren't registered.  There may be an install
program or Rexx script to do it in the VoiceType directory.  IBMWorks
has a Rexx script to do it.
 
- You're missing a DLL.  There's a good chance that some DLL is missing
from the \OS2\DLL directory.  You could compare an MCP and a non-MCP
system, to try and see what's missing.  Also, you can use PMDLL
(pmdll28.zip) to see what DLLs a program or DLL load.  It will also
tell you if any DLLs are missing.

I do remember seeing instructions somewhere for installing some of the
Bonus Pak applications into MCP, but, I can't remember where.  It might
have been a Voice or OS/2ezine article.

--
David Forrester
davidforatterrigal dot net dot au
http://www.os2world dot com/djfos2/

3==============================================

From: "Dr Graham Norton FRACP Neurologist" <gnatsmart-road dot com dot au>
Date: Sat, 02 Mar 2002 18:07:48 +1000 (EST)
Subject: Re: [os2genau] Voice Type

The suggestion that i need to register the WPlace Shell seems to be the answer...!!!  
How do I do that?   Take it slowly please - keep it simple I am but a stupid 
neurologist!

On Sat, 02 Mar 2002 10:08:41 +1100 (EDT), David Forrester wrote:

>On Sat, 02 Mar 2002 07:01:36 +1000 (EST), Dr Graham Norton FRACP
>Neurologist wrote:
>
>>The Convenience Packs for Warp 'trash' or at least dont support 
>>VoiceTypeDictation!  Now this latter software is  one of the principal reasons that 
I 
>>use OS2 - there are many others  :)- but I would appreciate help in reinstalling VT 
to 
>>a CP2 set up...
>>
>>so far I have simply added the deleted/removed statements  in the config.sys file 
>>and I am almost there!   There must be some thing I am missing...??  I know that it 
is 
>>possible as the VT Dictation is sold as a separate package with e Comm 
station..!  
>>Daryl are you knowledgeable in this area??
>>
>
>Well, I'm not Daryl, but, it start "Da", so...
>
>I can think of two things:
>- The VoiceType WPS classes aren't registered.  There may be an install
>program or Rexx script to do it in the VoiceType directory.  IBMWorks
>has a Rexx script to do it.
> 
>- You're missing a DLL.  There's a good chance that some DLL is missing
>from the \OS2\DLL directory.  You could compare an MCP and a non-MCP
>system, to try and see what's missing.  Also, you can use PMDLL
>(pmdll28.zip) to see what DLLs a program or DLL load.  It will also
>tell you if any DLLs are missing.
>
>I do remember seeing instructions somewhere for installing some of the
>Bonus Pak applications into MCP, but, I can't remember where.  It might
>have been a Voice or OS/2ezine article.
>
>--
>David Forrester
>davidforatterrigal dot net dot au
>http://www.os2world dot com/djfos2/
>
>

Graham Norton
Neurologist

"when I need a hole in the head, I use Windows
when I need a window on the brain, I use OS2!"

4==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Sat, 02 Mar 2002 22:38:15 +1100 (EST)
Subject: Re: [os2genau] Voice Type

Hi Graham,

I have just come back from a 2 day trip so here is some info I 
had saved from the newsgroups some time ago.  
It is probably relevant to your problem, I think. :-)

Note:- I have not tested it and cannot vouch for the accuracy.
Someone else may be able to assist you if you need help.
I am NOT interested in installing VT.!

This should apply to any OTHER Os/2 version.
I do know that some people have succesfully installed VT to
MCP and eCS, but they did not post details at all.

Hope this helps.
BobT.

==========Quote from my newsgroup file, QUOTE ON=================
Question was:-
> Trying to install VoiceType Dictation (on the Warp 4 CD-ROM) on
> a working Warp Server for E-Business fails when following the
> instruction described in the Warp 4 installation instructions.

> Has any-one succeeded in installing ONLY VT (i.e. no other
> components) from Warp4 on a working Warp Server?

Reply was:-
Having only  wseb beta I played around with it a little bit.
I successfully managed to install VT on wseb!!!

Here is how I did it:

VT is installed using feature installer which seems to have
many different faces - the netscape front end, the little-known
Command Line FI (clifi.exe) and a WPS class called wpinstall.

Objects of this class can be found in the "os2\install\installed
features" directory of your bootdrive.

You will need one of them but you'll see later.
First, we need the response file of the installation program.

On a command line, change to a new directory (just so you don't
make a mess of your system), insert the Warp4 CD and type

unpack x:\os2image\disk_11\bundle /n:fibase.rsp

(where x: is your cd-rom drive letter), which will unpack the
response file to the directory.

The response file comes with default settings which can be used
if you want to install VT on your bootdrive.  If you want to
install it to a different drive, you have to edit the response
file.  Search for "TargetDrive" and change the value from
{BootDrive} to the drive letter of your choice, like "D:".

Now open the above mentioned directory "os2\install\installed
features" on your bootdrive.  There should be a couple of objects
with package-like icons in it.  From the context menu of any one
of them, select "Create another" to create an object of the same
class (WPInstall) anywhere you please, preferably in the
directory where the response file is located.

From the context menu of this newly created object, select
"Response file" -> "Read" and specify your response file in the
file dialog.  Now a window should appear telling you that
settings are rebuilt from a response file.

Now you're just about set to install VT.

Open the install object (it should appear in tree view)
and deselect everything BUT VT.

Hit the install button.
You might have to specify the source of the files which is
"x:\os2image\fi", where x: is your cd-rom drive letter.

Reboot.

Drag the directory to your shredder.

This is important as choosing "Delete" from the context menu
result in another installation attempt by the install object.

That's it - and have fun!!!
======================Quote off========================

On Sat, 02 Mar 2002 18:07:48 +1000 (EST), Dr Graham Norton FRACP Neurologist wrote:

> The suggestion that i need to register the WPlace Shell seems to be the answer...!!!  
> How do I do that?   Take it slowly please - keep it simple I am but a stupid 
> neurologist!
> 
> 
> On Sat, 02 Mar 2002 10:08:41 +1100 (EDT), David Forrester wrote:
> 
> >On Sat, 02 Mar 2002 07:01:36 +1000 (EST), Dr Graham Norton FRACP
> >Neurologist wrote:
> >
> >>The Convenience Packs for Warp 'trash' or at least dont support 
> >>VoiceTypeDictation!  Now this latter software is  one of the principal reasons that 

<BIG BLOODY SNIP>

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/